### Method

# Foundry Context dup_forge_manager

#### Declaration [src]

    FoundryForgeManager*
    foundry_context_dup_forge_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryForgeManager` instance.

#### Return value

Type: `FoundryForgeManager`

A `FoundryForgeManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.